| GET | /api/metrics |
Prometheus metrics
GET/api/metrics
Returns Prometheus text-format metrics. Access is controlled by the METRICS_TOKEN environment variable: - If METRICS_TOKEN is set, the request must carry an Authorization header of the form "Bearer <token>". - If METRICS_TOKEN is not set the endpoint responds with 404 so it is not accidentally discoverable in environments that skipped the env var.
Authentication: none — the token in the request is the credential.
bash
curl -X GET "https://shellius.example.com/api/metrics"200 OK
json
{ "success": true, "data": { … } }